/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/* REGIONS   */

#zone-branding-wrapper,
#zone-content-wrapper,
#zone-postscript-wrapper,
#zone-footer-wrapper
{
	width:100%;
	float:left;
}
#zone-branding-wrapper #zone-branding,
#zone-content-wrapper #zone-content,
#zone-postscript-wrapper #zone-postscript,
#zone-footer-wrapper #zone-footer {
	width:96%;
	padding:0;
	margin:0 1% 0 1%;	
	float:left;
}
#zone-content-wrapper #zone-content {
	min-height:100px;
	margin-bottom:15px;
}
#zone-branding-wrapper #zone-branding #region-branding,
#zone-content-wrapper #zone-content #region-content,
#zone-content-wrapper #zone-content #region-sidebar-first,
#zone-postscript-wrapper #zone-postscript #region-postscript-first,
#zone-footer-wrapper #zone-footer #region-footer-first {
	width:100%;
	float:left;
	margin:0;
}
#zone-footer-wrapper #zone-footer #region-footer-first {
	padding:30px 10px 30px 10px; 
}
#zone-content-wrapper #zone-content #region-content p {
	width:100%;
}
#zone-content-wrapper #zone-content #region-content p img {
	max-width:50%;
	width:auto;
	height:auto;
	float:right;
	margin:0 0 16px 16px;
}
#zone-content-wrapper #zone-content #region-content p img.left,
div.text img.left {
	float:left;
	margin:0 2% 10px 0;
}
.context-lp #zone-content-wrapper #zone-content {
	width:90%;
	margin:0 5% 0 5%;
}
/* HTML TEXT   */

hr {
	width:80%;
}

/* BLOCKS   */
#block-menu-block-1 {
	float:left;
	margin:0 0 0px 0;
	width:100%;
}
#block-menu-block-1 ul.menu li {
	width:33.3333333333333333%;
}
#block-menu-block-1 ul.menu li a {
	-moz-border-radius:5px;
  -webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #009;
	text-align:center;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #243080), color-stop(1, #4c5aa8) );
  background:-moz-linear-gradient( center top, #243080 5%, #4c5aa8 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#243080', endColorstr='#4c5aa8');
  background-image: -ms-linear-gradient(top, #243080 5%, #4c5aa8 100%);
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	display:block;
	width:100%;
	padding-left:0;
	padding-top:14px;
	padding-bottom:10px;
}
#block-menu-block-1 ul.menu li a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #303c92), color-stop(1, #707ec8) );
  background:-moz-linear-gradient( center top, #303c92 5%, #707ec8 100% );	
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#303c92', endColorstr='#707ec8');
  background-image: -ms-linear-gradient(top, #303c92 5%, #707ec8 100%);
}
#block-block-1 {
	float:left;
	width:25%;
	margin:0 30% 34px 0;
}
#block-block-2 {
	float:left;
	width:35%;
	margin:0 0 18px 0;
}
#block-search-form {
	float:left;
	width:40%;
	margin:0 0 34px 0;
}
#block-menu-block-1 {
	float:left;
	margin:0 0 0px 0;
	width:100%;
}
#block-block-3 {
	width:100%;
	float:left;
	margin-bottom:15px;
}
#block-block-3 .button-link,
#block-block-3 .logotype-copyright {
	width:50%;
	float:left;
}
#block-block-4 {
	width:50%;
	float:left;
	margin-bottom:15px;
}
#block-block-5 {
	width:50%;
	float:left;
	margin-bottom:15px;
}
#block-block-6 {
	width:50%;
	float:left;
	margin-bottom:0px;
}
#block-block-7 {
	width:50%;
	float:left;
	margin-bottom:0px;
}

#block-block-8,
#block-block-10 {
	width:48%;
	float:left;
	margin:0 4% 30px 0;
}
#block-block-9,
#block-block-11 {
	width:48%;
	float:left;
	margin:0 0 30px 0;
}
#block-block-8 .text,
#block-block-9 .text,
#block-block-10 .text,
#block-block-11 .text {
	height:48px;
}
#block-block-15 {
	width:40%;   /*40*/
	float:left;
	margin-left:60%;  /*60*/
	margin-top:-180px;  /*-185px*/
	z-index:999999999;
}
#block-block-16,
#block-block-17,
#block-block-18 {
	width:32%;
	float:left;
	margin-right:2%;
}
#block-block-18 {
	margin-right:0%;
}
#block-block-24,
#block-block-25,
#block-block-26,
#block-block-27 {
	width:32.8%;
	margin-right:0.8%;
}
#block-block-27 {
	margin-right:0;
}

#block-webform-client-block-359 {
	float:left;
	width:55%;
}
#block-block-29 {
	width:45%;
	float:left;
}
#block-block-32 {
	width:100%;
}

#block-block-32 div img {
	max-width:98%;
	width:auto;
	height:auto;
	float:left;
	margin:0 0 10px 1%;
}
/* VIEWS   */
#block-views-exp-token-photos-page,
#block-views-exp-stock-designs-page,
#block-views-exp-products-page,
#block-views-exp-news-page{
	padding:20px;
}
.view-products .views-row {
	float:left;
	width:48%;
}
.view-products .views-row-odd {
  padding-right:2%;
}
.view-products .views-row-even {
	 padding-left:2%;
}
.view-products .views-field-field-select {
	width:48%;	
	float:left;
	margin-right:4%;
}
.view-stock-designs .views-field-view-node,
.view-token-photos .views-field-view-node,
.view-products .views-field-view-node {
	width:48%;	
	float:left;
	margin-right:0;
}
.views-exposed-form .views-widget-filter-field_sizes_value,
.views-exposed-form .views-widget-filter-field_materials_value,
.views-exposed-form .views-widget-filter-field_stock_availability_value {
	margin-right:3%;
}
.view-stock-designs .views-row,
.view-token-photos .views-row {
	width:33.3333333333333333333333333333333%;	
	float:left;
	margin-right:0%;
}
.view-stock-designs .views-field-field-stock-die-image,
.view-token-photos .views-field-field-image {
	width:96%;
}
.view-news .views-field-field-image {
	width:15%;
	padding:0;
	text-align:center;
}

/* NODES   */
h2.pad-indent,
p.pad-indent {
	padding:0 9% 0 5%;
}
fieldset.group-pub-article-dl {
	width:55%;
	float:left;
	margin-right:5%;
	clear:both;
	min-height:140px;
}
.field-name-field-publication-url,
.field-name-field-article-file,
.field-name-field-file-size {
	
}

.webform-component {
	width:90%;
}
.webform-component input {
	width:100%;
}
.webform-component-radios input {
	width:auto;
}
.metal-type-container .metal-type-image {
	width:26%;
	float:left;
	margin-right:2%;
	margin-bottom:30px;
}
.metal-type-container h2,
.metal-type-container p {
	width:72%;
}
.node-type-products .field-name-field-select {
	width:15%;
	float:left;
	margin-right:5%;
	margin-bottom:40px;
}
.node-type-products .field-name-field-see-pricing-grid {
	width:25%;
	float:left;
	margin-bottom:40px;
}
fieldset.group-product-specs {
  float:left;
	width:80%;
	margin-right:20%;
}
.field-name-field-design-number,
.field-name-field-sizes,
.field-name-field-use,
.field-name-field-materials
{
	float:left;
	width:100%;
}
.node-type-token-photos .field-name-field-use .field-label,
.node-type-token-photos .field-name-field-materials .field-label {
	float:left;
	width:145px;
	margin-right:0;
}

.node-type-stock .field-name-field-design-number .field-label, 
.node-type-stock .field-name-field-sizes .field-label,
.node-type-stock .field-name-field-use .field-label {
	float:left;
	width:145px;
	margin-right:0;
}
.node-type-token-photos .field-name-field-use .field-items
.node-type-stock .field-name-field-design-number .field-items,
.node-type-stock .field-name-field-sizes .field-items,
.node-type-stock .field-name-field-use .field-items {
	float:left;
	width:auto;
	margin-right:2%;
}
.node-type-article .field-name-body {
	/*min-height:600px;*/
}

.node-type-landing-page .field-name-field-impact-text {
	font-size:2.1em;
}
.node-type-landing-page .field-name-body .two-column {
	float:left;
	width:50%;
	min-height:200px;
}
.node-type-landing-page .field-name-body a.lp-btn,
.node-type-landing-page .field-name-field-contact-area a {
	font-size:1.5em;
	padding:10px 80px;
}
.flex-control-nav {position: absolute; bottom:16%;} 
.flex-control-paging li a {width: 8px; height: 8px; }